











<!DOCTYPE html>
<html lang="en">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<title>Privacy | Victorian Government</title>

	            <meta name="Keywords" content="Privacy"/>
                <meta name="Description" content="The Victorian Government website provides privacy information."/>
                <meta name="DCTERMS.Subject" content="Privacy"/>
                <meta name="DCTERMS.Description" content="The Victorian Government website provides privacy information."/>
    
            <meta name="DC.Title" content="Privacy | Victorian Government"/>
<meta name="DC.Subject" content="Privacy"/>
<meta name="DC.Description" content="The Victorian Government website provides privacy information."/>
<meta name="DC.Creator" content="Department of Premier and Cabinet, Victoria"/>
<meta name="VO.Creator.alternative" content="DPC"/>
<meta name="DC.Identifier" scheme="URI" content="http://www.vic.gov.au/privacy.html"/>
<meta name="DC.Publisher" content="Department of Premier and Cabinet, Victoria"/>
<meta name="VO.Publisher.alternative" content="DPC"/>
<meta name="DC.Rights" content="Copyright State Government of Victoria"/>
<meta name="AGLS.Audience" scheme="agls-audience" content="All"/>
<meta name="DC.Date.created" scheme="ISO8601" content="2013-03-07"/>
<meta name="VO.Date.catalogued" scheme="ISO8601" content="2013-03-07"/>
<meta name="VO.Last.modified" scheme="ISO8601" content="2015-11-18"/>
<meta name="VO.Review.date" scheme="ISO8601" content="2016-11-18"/>
<meta name="VO.Content" content="Web page"/>
<meta name="DC.Type.category" content="Document"/>
<meta name="DC.Language" scheme="RFC3066" content="en"/>
<meta name="DC.Coverage.jurisdiction" scheme="AglsJuri" content="Victoria"/>
<meta name="DC.Coverage.spatial" scheme="AglsJuri" content="Victoria"/>
<meta name="DC.Type.aggregation.Level" content="Item"/>
<meta name="VO.Tier" content="State"/>
    
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />

	<meta charset="utf-8"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0"/>


<link rel="icon" href="https://www.vic.gov.au/themes/v6/images/favicon.ico" type="image/x-icon"/>
<link rel="shortcut icon" href="https://www.vic.gov.au/themes/v6/images/favicon.ico" type="image/x-icon"/>

<link rel="stylesheet" type="text/css" href="https://www.vic.gov.au/themes/v6/inc/style.css?v2018-11-01"/>
<link rel="stylesheet" href="//ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/themes/smoothness/jquery-ui.css">

	<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/jquery-1.7.2.min.js"></script>



<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jqueryui/1.8.18/jquery-ui.min.js"></script>

<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/jquery.main.js?v2016-10-28"></script>
<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/html5.js"></script>
<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/jquery.accordion.js"></script>
<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/script.js"></script>
<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/form_manager.js"></script>

<script>
	FormManager.init({
		url: 'https://www.vic.gov.au/index.php?env=-#TEMPLATE#:m9252-1-1-9-s-',
		windowManager: new FormManager_WindowManagerColorBox()
	});
</script>


	<!--[if IE]>
	<link type="text/css" rel="stylesheet" href="https://www.vic.gov.au/themes/v6/inc/ie.css"/>
	<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/respond.min.js"></script>
	<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/js/PIE.js"></script>

	
			<script type="text/javascript">
			if ( window.PIE ) {
				jQuery(function () {
					jQuery('.column-frame .title, .question-form .submit div, .question-form .text div, .question-form .submit input, .question-block , .form-search .text, .row, .section-search .block,.widget-box .address-form .submit, .widget-box .address-form .text, .widget-box,.widget-box h2, .block-topics, .block-business, .business-section .widget, .block-feature .wrapp, .section-feature .frame, .block-feature, .block-social, .link-head, .links-list, .pagination,.block-topics, .browsecat, .category-section .widget,.business-list .drop div,.form-block .submit-cancel, .form-block .submit, .form-block .col2 .text, .text-section .required-panel .hold, .button-continue, .details-block .hold,.button-continue,.text-section .block-information, .button-hold a,.box-links,.section-feature .frame,.rounded-image,.btn-back, .main-section .widget-box, #content .intro-holder h1, .intro-holder .stat-block, .accordion .opener, .accordion .note, .accordion .slide, .accordion .apps-list, .download-block, .download-block .btn,.column-section .check-form .submit, .subscribe-form .text-hold, .subscribe-form .submit input, .gallery .slider, .image-block .more, .block-gallery .gallery, .block-feature .read-more a, .block-feature .conteiner, .box-links,.result-section .block, .list-block .hold,.btn-services, .btn-calendar, .box-list h2, .result-section .block,#content .intro-holder h1, .download, .download .btn,.landing-section .widget-box, .visual-box .heading, .visual-box .content, .services-list li, .search-box, .search-box .text,.form-search .text, .btn-back, .accordion .smedia-list,.block-feature .wrapp, .newsletter-section .post header,.subscribe-form2, .subscribe-form2 .text, .subscribe-form2 .submit').each(function () {
						PIE.attach(this);
					});
				});
			}
		</script>
	
	<![endif]-->



<script type="text/javascript">var switchTo5x = true;</script>
<script type="text/javascript" src="//w.sharethis.com/button/buttons.js"></script>
<script type="text/javascript">stLight.options({publisher: "6eb7643e-8457-4bbc-8008-cea8966d96c7"}); </script>



<style type="text/css">
	.horizontal li {
		display: inline;
		list-style-type: none;
	}
</style>

<script type="text/javascript">
	$(document).ready(function () {
		// Popular queries
		var limit = 5;
		$('#queries').each(function () {
			var $el = $(this);
			$.ajax({
				url: '//www.google.com/cse/api/017641786003145708416/cse/rb7nojjhpfk/queries/js',
				dataType: 'JSONP',
				success: function (data) {
					var $search_url = 'https://www.vic.gov.au/search-results.html?q=#QUERY#';

					$list = $('<ul></ul>').addClass('horizontal');
					$.each(data.popularQueries, function (index, value) {
						var $li = $('<li />');

						$('<a></a>').text(value.query)
								.attr('href', $search_url.replace('#QUERY#', encodeURI(value.query)))
								.appendTo($li);

						// limit number of queries shown
						if ( index > limit - 1 ) {
							return;
						}

						if ( (index < data.popularQueries.length - 1) && index < limit - 1 ) {
							$('<span>, </span>').appendTo($li);
						}

						$li.appendTo($list);


					});
					$el.html($list);
				}
			});
		});
	});
</script>

<!-- Start Analytics Include File -->
<script type="text/javascript" src="https://www.vic.gov.au/themes/v6/inc/analytics/analytics-include.js"></script>
<!-- End Analytics Include File -->

<script>
	(function(h,o,t,j,a,r){
		h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
		h._hjSettings={hjid:128313,hjsv:5};
		a=o.getElementsByTagName('head')[0];
		r=o.createElement('script');r.async=1;
		r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
		a.appendChild(r);
	})(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>
</head>
<body class="inner mobile-inner">
	

	<div id="wrapper">
		<div id="content-section">
			<div class="content-holder">
				<div class="w1">
					<div class="w2">
						<div class="w3">
							<div class="w4">
								<header id="header" class="g3">
                                                                                                                <div class="header-holder">    <div class="panel">	<div class="logo-holder" style="width: 730px">			</div>	<ul class="toolbar">		<li><a class="print" href="javascript:window.print();">Print</a></li>		<li>			<span>Text size</span> <a id="increase" href="#">A</a> <a id="decrease" href="#">A</a>		</li>	</ul></div>    <div class="section-search">        <div class="block">            <div class="block-hold">                <h1 class="logo"><a href="https://www.vic.gov.au/">Vic.gov.au</a></h1>			    <div class="holder">                    <form class="form-search" action="https://www.vic.gov.au/search-results.html" method="get">                        <fieldset>                            <legend class="hide">Keyword Search</legend>                            <div class="row">                                <div class="row-hold">                                    <div class="text"><span>                                    <input name="q" id="search-keywords" type="text" class="default" placeholder="I'm looking for..." value="" autocomplete="off"/></span></div>                                    <div class="submit"><input type="submit" value="Search" /></div>                                </div>                            </div>                        </fieldset>                        <script type="text/javascript">                            // Auto-complete                            $(document).ready(function(){                                $('input[name=q]').autocomplete({                                    source: function(request, response) {                                        var $auto_complete_url = '//clients1.google.com/complete/search?templates=search&q=__query__&no_amp=1&hl=en&client=partner&source=gcsc&partnerid=017641786003145708416%3Arb7nojjhpfk&ds=cse';                                        $.ajax({                                            url: $auto_complete_url.replace('__query__', request.term),                                            dataType: 'JSONP',                                            success: function(data) {                                                response($.map(data[1], function(item) {                                                    return item[0];                                                }));                                            }                                        });                                    },                                    select: function(event, ui) {                                        if(!ui.item) return;                                        window.location.href = 'https://www.vic.gov.au/search-results.html' + '?q=' + ui.item.label;                                    }                                });                            });                        </script>                    </form>                    <form class="search-form" action="https://www.vic.gov.au/search-results.html" method="get">                        <fieldset>                            <legend class="hide">Keyword Search</legend>                            <div class="row">                                <input type="submit" class="submit" value="Search" />                                <div class="text">                                    <span><input id="search-sub-keywords" name="q" type="text" class="default" placeholder="I'm looking for..." value=""/></span>                                </div>                            </div>                        </fieldset>                    </form>                </div>            </div>        </div>    </div></div>                                    								</header>
							</div>
						</div>
					</div>
				</div>
				<div id="main">
					
	





<div class="breadcrumbs">
	<div class="holder">
		<nav>
			<ul>
					<li><a href="https://www.vic.gov.au/">Home</a></li>
	<li>Privacy</li>

			</ul>
		</nav>
	</div>
</div>

	<section id="back" class="text-section">
		<article>
			<h1>Privacy</h1>
			<p><strong class="title">On this page</strong></p>

<div class="box-links">
<nav>
<ul>
	<li><a href="#application">Application of this Privacy Statement</a></li>
	<li><a href="#use">Use and Disclosure of Personal Information</a></li>
	<li><a href="#access">Access to and Correction of Personal Information</a></li>
	<li><a href="#collection">Collection of Personal Information</a></li>
	<li><a href="#internetrisk">Internet Use Risks</a></li>
	<li><a href="#linking">Linking</a></li>
	<li><a href="#webmeasurement">Web measurement service used by vic.gov.au</a></li>
	<li><a href="#datacollection">Data Collection</a></li>
	<li><a href="#contacts">Victorian Government Directory</a></li>
	<li><a href="#thirdparty">Social Media Websites and Applications</a></li>
	<li><a href="#fsv">Family Safety Victoria</a></li>
</ul>
</nav>
</div>

<div class="cleaner">&nbsp;</div>

<h2><a id="application" name="application"></a>Application of this Privacy Statement</h2>

<p>This privacy statement applies only to the www.vic.gov.au website and not to any websites to which www.vic.gov.au provides a link.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="use" name="use"></a>Use and Disclosure of Personal Information</h2>

<p>www.vic.gov.au only requests you to provide personal information for the purposes of responding to your feedback. The purpose for collecting personal information is to provide feedback and answer queries that you have in respect of a particular site or the information you are trying to obtain and www.vic.gov.au will only use and/or disclose the information for these purposes. It is possible to provide feedback without providing your personal information although if you do this, we are unable to respond to you about your feedback or your query.</p>

<p>Personal information that is collected by www.vic.gov.au will be used by and disclosed to Victorian Government employees or contractors whose duties require them to use it. Such employees and contractors are required to protect and handle your personal information in accordance with the <a href="http://www.legislation.vic.gov.au/Domino/Web_Notes/LDMS/PubLawToday.nsf/a12f6f60fbd56800ca256de500201e54/9748efd5425ed362ca25810f0014bb3e!OpenDocument">Privacy and Data Protection Act 2014 (Vic)</a>.</p>

<p>www.vic.gov.au uses a secure system to transmit your personal information via our feedback form. This means that any data you transmit using this form is encrypted and unable to be read by anyone outside our secure system.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="access" name="access"></a>Access to and Correction of Personal Information</h2>

<p>You may request access to any personal information that www.vic.gov.au may have collected about you. Also, you may request correction of your personal information if you can establish that it is not accurate, complete or up-to-date.</p>

<p>The Manager, vic.gov.au may be contacted about access to, and correction of, personal information collected by www.vic.gov.au or for any questions or concerns you may have arising out of this privacy statement,</p>

<div class="block-information">
<dl>
	<dt>&nbsp;</dt>
	<dd>
	<div class="cleaner">&nbsp;</div>
	</dd>
	<dt>by post at:</dt>
	<dd>Product Lead - vic.gov.au<br />
	Digital Engagement<br />
	Department of Premier and Cabinet<br />
	121 Exhibition Street<br />
	Melbourne Victoria 3000</dd>
</dl>
</div>

<p>Should you wish to gain access to, or correction of, your personal information held by the department, please contact us by emailing <a href="mailto:contact@dpc.vic.gov.au">contact@dpc.vic.gov.au</a>.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="collection" name="collection"></a>Collection of Personal Information</h2>

<p>It is intended that www.vic.gov.au can be used anonymously.</p>

<p>However, for some functions of www.vic.gov.au the collection of personal information is necessary or unavoidable.</p>

<p>You will know if www.vic.gov.au is collecting personal information from you because you will be requested to provide it. There are two exceptions to this.</p>

<p>The first exception is where someone else provides www.vic.gov.au with your personal information. www.vic.gov.au cannot prevent this. However, you are entitled to access and correct any personal information about you collected by www.vic.gov.au.</p>

<p>The second exception is where www.vic.gov.au collects statistics using software techniques such as web server log file analysis, clickstream data, cookies and web beacons. For an explanation of these techniques, and how they are used on www.vic.gov.au, see Web measurement services used by www.vic.gov.au below. Such statistics may qualify as personal information under the <a href="http://www.legislation.vic.gov.au/Domino/Web_Notes/LDMS/PubLawToday.nsf/95c43dd4eac71a68ca256dde00056e7b/3b8053afa449f189ca2582040006d545!OpenDocument">Privacy and Data Protection Act 2014 (Vic)</a>. However, these statistics are not used to identify individual users of www.vic.gov.au.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="internetrisk" name="internetrisk"></a>Internet Use Risk</h2>

<p>You should be aware that there are risks in transmitting information across the Internet. However, www.vic.gov.au takes reasonable steps to protect any personal information from unauthorised access once that personal information comes into its possession.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="linking" name="linking"></a>Linking</h2>

<p>This website contains hyperlinks to pages contained on external government and non-government websites (third party websites). Unless otherwise indicated, www.vic.gov.au:</p>

<ul class="list-text">
	<li>does not endorse or authorise the content of any third party website</li>
	<li>is not affiliated or associated with the owner or operator of any third party website</li>
	<li>assumes no responsibility or liability for the condition or content of any third party website or for the operation or function of any service or facility offered on any third party website</li>
</ul>

<p>You should be aware that if you access another website through a link we provide, you are subject to the privacy policy of that website.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="webmeasurement" name="webmeasurement"></a>Web measurement service used by www.vic.gov.au</h2>

<p>www.vic.gov.au currently uses one web measurement service provider. This is Google Analytics.</p>

<h3>Google Analytics - Use of Cookies</h3>

<p><a href="http://www.google.com/analytics/">Google Analytics</a> uses a first-party cookie and JavaScript code to collect information about visitors to vic.gov.au. Google Analytics anonymously tracks how our visitors interact with this website, including where they came from, what they did on the site, and whether they completed any transactions on the site such as newsletter registration.</p>

<p>Please also read the <a href="https://www.google.com/intl/en/policies/privacy/">Google Privacy Policy</a>.</p>

<h3>How to Opt Out or Disable Cookies</h3>

<p>Cookies used by www.vic.gov.au are enabled by default because of their integration into the website. If you do not wish to have cookies placed on your computer, you can disable them using your web browser. You will need to customise each web browser you use to turn off cookie tracking.</p>

<p>Google have also provided the "<a href="https://tools.google.com/dlpage/gaoptout">Google Analytics Opt-Out Browser Add-On</a>" utility for the following web browsers:</p>

<ul>
	<li>Microsoft Internet Explorer</li>
	<li>Google Chrome</li>
	<li>Mozilla Firefox</li>
	<li>Apple Safari</li>
	<li>Opera</li>
</ul>

<p>If you want to prevent your browsing data from being collected by Google Analytics, please install the relevant addon for your browser.</p>

<p>If you opt out of using cookies, you will still have access to all information and resources at www.vic.gov.au.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="datacollection" name="datacollection"></a>Data Collection</h2>

<p>While the anonymous statistical data www.vic.gov.au collects may be aggregated and used in broader statistical analysis by the State of Victoria, at no time can we personally identify you as the source of that data.</p>

<h2><a id="contacts" name="contacts"></a>Victorian Government Directory</h2>

<p>The Victorian Government Directory aims to assist citizens to find relevant services, websites or contacts within the Victorian Government.</p>

<p>To ensure privacy is being managed effectively and to report any possible breaches there are several feedback loops in place. On the Victorian Government directory website there is a link to a feedback form for the general public to alert www.vic.gov.au to errors or omissions in data for resolution or referral. The Victorian Government Contact Centre phone number is displayed to allow for verbal feedback.</p>

<h2><a id="thirdparty" name="thirdparty"></a>Social Media Websites and Applications</h2>

<p>In addition to www.vic.gov.au, The Victorian Government uses social media websites to share information and to engage with the public. For example, www.vic.gov.au embeds a Twitter feed listing tweets from various Victorian Government departments and agencies on our home page. Our intention is to provide a seamless visitor experience to enhance our website visitor's ability to access information and communicate with the Victorian Government.</p>

<p>Some social media websites and applications may make personally identifiable information available to the public. www.vic.gov.au will not collect, maintain, use, or share any personally identifiable information that becomes available through the use of social media websites or applications.</p>

<p>Please be aware that privacy policies provided by social media websites may not be the same as the privacy policy described here.</p>

<p>Also we advise that personally identifiable information or other information you share via social media or applications may be accessible by non-government third parties.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<h2><a id="access" name="fsv"></a>Family Safety Victoria</h2>

<p>In addition to the privacy and security statement above, the following is applicable to Family Safety Victoria.</p>

<p>Family Safety Victoria endorses fair information handling practices and uses of information in compliance with its obligations under the Privacy and Data Protection Act 2014 (Vic) and the Health Records Act 2001 (Vic).</p>

<p>Family Safety Victoria collects your information to enable it to undertake its functions and activities. Any personal information and health information (being information capable of identifying you as an individual) that you provide to Family Safety Victoria will only be used or disclosed in accordance with relevant laws, including the <a href="http://www.legislation.vic.gov.au/Domino/Web_Notes/LDMS/PubLawToday.nsf/a12f6f60fbd56800ca256de500201e54/9748efd5425ed362ca25810f0014bb3e!OpenDocument">Privacy and Data Protection Act 2014</a> and the Health Records Act 2001. This privacy statement explains how your information will be treated when you engage with Family Victoria Safety. The practices outlined in this privacy statement should be read subject to any rights Family Safety Victoria may have to handle your information in accordance with law.</p>

<p><a href="http://www.vic.gov.au/familyviolence/family-safety-victoria.html">Family Safety Victoria</a> may disclose your personal and health information to other organisations for the purposes of undertaking its functions or activities and for the purposes of reporting to the <a href="https://dhhs.vic.gov.au">Victorian Department of Health and Human Services</a> (the DHHS) as required. The types of organisations to which <a href="http://www.vic.gov.au/familyviolence/family-safety-victoria.html">Family Safety Victoria</a> may disclose your information for the purposes of undertaking its functions or activities include the DHHS, Victorian health services, other Victorian service providers, or other administrative offices established in relation to the DHHS.</p>

<p><a href="http://www.vic.gov.au/familyviolence/family-safety-victoria.html">Family Safety Victoria</a> may also disclose your personal or health information to the DHHS for the purposes of seeking corporate support services (including but not limited to in relation to the handling of privacy complaints) from the DHHS.</p>

<div class="button-hold"><a href="#back">Back to top</a></div>

<p>This page was updated 21 July 2017.</p>

		</article>

					
<div class="share-bar-top">
    <div class="share-bar-left">
        <h3>Share</h3>
        <a target="_blank" href="//twitter.com/intent/tweet?url=https%3A%2F%2Fwww.vic.gov.au%2Fprivacy.html&text=Privacy" title="twitter"><i class="icon-twitter"></i></a>
        <a target="_blank" href="//www.facebook.com/sharer.php?u=https%3A%2F%2Fwww.vic.gov.au%2Fprivacy.html&title=Privacy" title="facebook"><i class="icon-facebook"></i></a>
        <a target="_blank" href="http://pinterest.com/pin/create/button/?url=https%3A%2F%2Fwww.vic.gov.au%2Fprivacy.html&description=Privacy" title="pinterest"><i class="icon-pinterest-circled"></i></a>
        <a target="_blank" href="https://plus.google.com/share?url=https%3A%2F%2Fwww.vic.gov.au%2Fprivacy.html" title="gplus"><i class="icon-gplus"></i></a>
        
    </div>
    <div class="share-bar-right">
        <a target="_blank" href="https://twitter.com/VicGovAu" title="twitter"><i class="icon-twitter"></i></a>
        <h3>Follow @VicGovAu</h3>
        <a class="next" href="#"></a>
    </div>
</div>
			</section>

                    <div style="clear: both"></div>
                    <div class="page-quality-block">
                    	<div class="page-quality-block-inner full-page">
                        	
<script type="text/javascript">
	FormManager.resetFields('page-quality');
</script>















<div class="useful-notuseful">

    <form>
        <h2>This page was:</h2>
        <button class="rounded grey useful-status" type="submit" data-quality="1">Useful</button>
        <button class="rounded grey useful-status" type="submit" data-quality="0">Not useful</button>
    </form>
    
    <div class="calendar_event_suggestion" style="margin-top: 20px;display: none">
        <div class="calendar_event_header">
            Page feedback
        </div>
        <form id="page_quality_form" class="calendar_event_form" action="https://www.vic.gov.au/privacy.html">
            <fieldset>
                	<div class="row">
			<div class="label">
		<label for="page-quality[0][QualityType]"><span id="page-quality[0][QualityType]_field_cell" 		>
		This page was		</span></label>
		<span id="page-quality[0][QualityType]_status_cell"></span>
	</div>
		<div class="data">
								<label for="page-quality[0][QualityType]_1"><input type="radio" tabindex="" style=""  checked name="page-quality[0][QualityType]" id="page-quality[0][QualityType]_1" value="1">Useful</label>&nbsp;
	<label for="page-quality[0][QualityType]_0"><input type="radio" tabindex="" style=""  name="page-quality[0][QualityType]" id="page-quality[0][QualityType]_0" value="0">Not Useful</label>&nbsp;

					</div>
	</div>
	<script type="text/javascript">
		FormManager.registerField('page-quality', 'QualityType', undefined, 'radio');
	</script>
            </fieldset>
            <div class="form_note">
                <p>Let us know what you thought of this page and what other information you would like to see.</p>
            </div>
            <fieldset>
                	<div class="row">
			<div class="label">
		<label for="page-quality[0][FeedbackMessage]"><span id="page-quality[0][FeedbackMessage]_field_cell" 		>
		Feedback about this page (optional)		</span></label>
		<span id="page-quality[0][FeedbackMessage]_status_cell"></span>
	</div>
		<div class="data">
			<textarea tabindex="" name="page-quality[0][FeedbackMessage]" id="page-quality[0][FeedbackMessage]" cols="" rows="" style="width:100%;height:75px; border:1px solid #999"></textarea>
		</div>
	</div>
	<script type="text/javascript">
		FormManager.registerField('page-quality', 'FeedbackMessage', undefined, 'textarea');
	</script>
            </fieldset>
            <div class="form_note">
                <p>Please provide your email address if you would like to discuss this further.</p>
            </div>
            <fieldset>
                	<div class="row">
			<div class="label">
		<label for="page-quality[0][ContactInformation]"><span id="page-quality[0][ContactInformation]_field_cell" 		>
		Contact (optional)		</span></label>
		<span id="page-quality[0][ContactInformation]_status_cell"></span>
	</div>
		<div class="data">
			<input type="text" name="page-quality[0][ContactInformation]" id="page-quality[0][ContactInformation]" style="width:100%; border:1px solid #999" value="" tabindex=""/>
					</div>
	</div>
	<script type="text/javascript">
		FormManager.registerField('page-quality', 'ContactInformation', undefined, 'text');
	</script>
            </fieldset>
            <div class="row">
                <div class="label"></div>
                <div class="data button_row">
					<input type="text" name="email" value=""/>
					<input type="hidden" name="page_title" value="Privacy"/>
					<input type="hidden" name="page-quality[0][PageUrl]" value="https://www.vic.gov.au/privacy.html"/>
					<button class="rounded grey submit">Submit feedback</button>
                </div>
            </div>
        </form>
    </div>

</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('.useful-status').click(function($e){
			$e.preventDefault();
			$('input[name="page-quality[0][QualityType]"][value="' + $(this).data('quality') + '"]').prop('checked', true);
			$('.calendar_event_suggestion').show();
		});

		$('#page_quality_form').submit(function ($e) {
			$e.preventDefault();
			FormManager.submitForm('page-quality');
		});

		FormManager.registerForm({
			prefix: 'page-quality',
			immediate_validation: true,
			id: 0,
			save_event: 'OnCreateAjax',
			form_id: 'page_quality_form',
			before_close: function($data, $add_params) {
				$('.calendar_event_suggestion').hide();
				return false;
			}
		});
	});
</script>                        </div>
                        <div style="clear: both"></div>
                    </div>

				</div>

			</div>
		</div>

		<div id="footer">
			<div class="footer-holder">
	<div class="footer-frame">
		<footer>
			<div class="area footer-nav">
				<div class="footer-nav1 footer-cell-new">
					<h3>Victorian Government</h3>
					<ul>
	<li><a href="/awards.html">Awards</a></li>
	<li><a href="http://data.vic.gov.au">Data.vic</a></li>
	<li><a href="/calendar.html">Events Calendar</a></li>
	<li><a href="/directories.html">Directories</a></li>
	<li><a href="/grants.html">Grants Victoria</a></li>
	<li><a href="/news.html">Latest News</a></li>
	<li><a href="http://www.premier.vic.gov.au/media-centre/">Media releases</a></li>
	<li><a href="/publications.html">Publications</a></li>
	<li><a href="/services.html">Services</a></li>
  <li><a href="http://www.vic.gov.au/contactsandservices/directory/">Victoria Government Directory</a></li>
	<li><a href="http://www.gazette.vic.gov.au/">Victoria Government Gazette</a></li>
	<li><a href="http://www.legislation.vic.gov.au/">Victorian Legislation</a></li>
</ul>

				</div>
				<div class="footer-nav2 footer-cell-new">
					<h3>For Victorians</h3>
					<ul>
	<li>
		<a href="/about-victoria-tourism.html">About Victoria &amp; Tourism</a></li>
	<li>
		<a href="/business-industry.html">Business &amp; Industry</a></li>
	<li>
		<a href="/culture-sport-recreation.html">Culture, Sport &amp; Recreation</a></li>
	<li>
		<a href="/education.html">Education</a></li>
	<li>
		<a href="/emergencies-safety.html">Emergencies &amp; Safety</a></li>
	<li>
		<a href="/employment-workplace.html">Employment &amp; Workplace</a></li>
	<li>
		<a href="/environment-water.html">Environment &amp; Water</a></li>
	<li>
		<a href="http://www.vic.gov.au/government-economy.html">Government &amp; Economy</a></li>
	<li>
		<a href="/health-community.html">Health &amp; Community</a></li>
	<li>
		<a href="/law-justice.html">Law &amp; Justice</a></li>
	<li>
		<a href="/property-planning.html">Property &amp; Planning</a></li>
	<li>
		<a href="/transport-vehicles.html">Transport &amp; Vehicles</a></li>
</ul>

				</div>
				<div class="footer-nav3 footer-cell-new">
					<h3>Connect with us</h3>
					<ul>
	<li><a href="/consultations.html">Consultations</a></li>
	<li><a href="/hotlines.html">Hotlines</a></li>
	<li><a href="/ical-downloads.html">iCal downloads</a></li>
	<li><a href="/social-media/mobile-apps.html">Mobile apps</a></li>
	<li><a href="/social-media/rss.html">RSS feeds</a></li>
	<li><a href="/social-media.html">Social media</a></li>
<li><a href="/social-media/widgets/url-shortener.html">URL shortener</a></li>
	<li><a href="/social-media/widgets.html">Widgets</a></li>
</ul>

					<h3>Alerts</h3>
					<ul>
	<li><a href="http://traffic.vicroads.vic.gov.au/">Traffic alerts</a></li>
	<li><a href="http://www.bom.gov.au/vic/warnings/">Weather warnings</a></li>
	<li><a href="http://emergency.vic.gov.au/">VicEmergency</a></li>
	<li><a href="http://www.triplezero.gov.au/">000 - Triple Zero</a></li>
	<li><a href="http://www.ses.vic.gov.au/">132 500 - SES</a></li>
	<li><a href="http://emergency.vic.gov.au/about-this-site/introduction?noexpanded">1800 226 226 - VicEmergency Hotline</a></li>
</ul>

				</div>
			</div>
			<div class="area secondary-nav">
				<ul class="footer-links">
					<li class="first"><a href="https://www.vic.gov.au/copyright.html">Copyright</a> State Government of Victoria</li>
					<li><a href="https://www.vic.gov.au/privacy.html">Privacy</a></li>
					<li><a href="https://www.vic.gov.au/disclaimer.html">Disclaimer</a></li>
					<li><a href="https://www.vic.gov.au/terms.html">Terms of use</a></li>
					<li><a href="https://www.vic.gov.au/help.html">Help</a></li>
					<li><a href="https://www.vic.gov.au/accessibility.html">Accessibility Statement</a></li>
					<li><a href="https://www.vic.gov.au/about.html">About Us</a></li>
					<!--<li><a href="<inp2:m_Link t='feedback'/>">Feedback</a></li>-->
					<li><a href="https://www.vic.gov.au/contact.html">Contact Us</a></li>
					<li class="last"><a href="https://www.vic.gov.au/sitemap.html">Site map</a></li>
					
				</ul>
				<br/>
				<p class="copyright">State Government of Victoria</p>
				<dl class="updates">
					<dt>Last updated:</dt>
					<dd><p>3 December 2018</p>
</dd>
				</dl>
			</div>
			<div class="footer-mobile">
				<ul>
					<li><a href="https://www.vic.gov.au/privacy.html">Privacy</a></li>
					<li><a href="https://www.vic.gov.au/terms.html">Terms of use</a></li>
                    <li><a href="https://www.vic.gov.au/contact.html">Contact Us</a></li>
					
				</ul>
				<span class="copy"><a href="https://www.vic.gov.au/copyright.html">Copyright</a> State Government of Victoria <br/> Last updated: <p>3 December 2018</p>
</span>
			</div>
		</footer>
	</div>
</div>
<script type="text/javascript">
var _monsido = _monsido || [];
_monsido.push(['_setDomainToken', 'GGJWgtC8C7MqTzpaTIEDpw']);
_monsido.push(['_withStatistics', 'true']);
</script>
<script src="//cdn.monsido.com/tool/javascripts/monsido.js"></script>
		</div>
	</div>

	<script src="https://drwgdblqzrfiz.cloudfront.net/message.js" defer="true"></script>
	 
</body>
</html>

